﻿body,
input,
td,
div,
textarea,
select {
    font-family: 'fbtipografregular';
    direction: rtl;
}

ul {
    list-style: none;
    list-style-type: none;
}

.box-content ul {
    list-style-type: disc;
}

body {
    margin: 0;
    padding: 0;
}

.box-content big {
    font-family: 'fbtipografblack';
    font-size: 20px;
    color: #777;
}

.box-content a {
    padding: 2px 5px;
    background: #4DBAF0;
    color: #fff;
}


/*desctop*/

.top-menu {
    color: #fff;
    padding-left: 1.375em;
}

.top-menu:hover {
    color: #ccc;
}

.top-li {
    float: right;
    line-height: 10px;
    margin: 16px 0;
    border-left: solid 1px #FFF;
    font-size: 16px;
}

.ul-top-menu {
    padding-top: 10px;
}

.top-menu-bg {
    width: 100%;
    height: 45px;
    background: #000;
}

#search {}

#glass {
    position: absolute;
    top: 32px;
    left: 10px;
    padding: 0;
    height: 16px;
    width: 17px;
    border: none;
    background: url(../images/s_glass.png);
}

.main-menu-container {
    margin-bottom: 20px;
    padding-top: 15px;
    padding-right: 18px;
    /*background: #EAE8E9;*/
    background: #fff;
    height: 35px;
}

.last_li {
    border-left: 0px;
}

.main-li {
    border-left: solid 1px #2495d1;
    float: right;
    margin-left: 15px;
}

.main-menu {
    /*color: #2495d1;*/
    color: #083346;
    font-size: 19px;
    padding-left: 10px;
    padding-right: 10px;
    font-family: 'fbtipografbold';
}

a.main-menu:hover,
a.main-menu:focus {
    color: #2495d1;
}

.last_li {
    border-left: 0px;
}

.box-title {
    margin: 0;
    font-size: 27px;
    padding-right: 20px;
    /*color: #FFF;*/
    color: #2495D1;
    line-height: 40px;
    background: #fff;
    /*background: #2495D1;*/
    line-height: 25px;
    padding-top: 8px;
    padding-bottom: 8px;
}

.home-box {
    /*background: #eae8e9;*/
    background: #fff;
    margin-bottom: 20px;
}

.box-content {
    overflow: hidden;
    height: 180px;
    padding: 10px 15px;
}

.news-scroll {
    padding: 10px 20px;
}

#home_news_ul {
    list-style: none;
    width: 89%;
}

.articles_read_more {
    text-align: left;
}

.articles_read_more a {
    color: #2495D1;
}

.article-title {
    font-family: 'fbtipografbold';
}

.news-item {
    line-height: 20px;
    border-bottom: dotted 1px #666;
    padding-top: 7px;
    min-width: 230px;
}

.location {
    padding: 0px 0px 30px 10px;
    font-weight: bold;
}

.location a {
    color: #4c4c4c;
    font-weight: normal;
}

.location span {
    color: #2495D1;
    font-weight: normal;
}

.page-content h1 {
    margin: 0;
    font-size: 27px;
    padding-right: 20px;
    color: #FFF;
    line-height: 40px;
    background: #2495D1;
    font-weight: normal;
}

.page-show {
    min-height: 745px;
    /*background: #EAE8E9;*/
    background: #fff;
    margin-bottom: 20px;
    padding: 20px;
}

.component-show {
    background: #fff;
    margin-bottom: 20px;
    padding: 20px;
}

.center {
    max-width: 1000px;
    margin: 0 auto;
}

.d-logo {
    position: absolute;
    top: 30px;
}

.main-contain {
    margin-top: 60px;
}

.form-title {
    margin: 0;
    color: #00AFD7;
    font-size: 28px;
    font-family: 'fbtipografbold';
    padding-bottom: 5px;
}

.form-sub-title {
    font-size: 22px;
    margin: 0;
    font-family: 'fbtipografbold';
    padding-bottom: 10px;
}

.contact-box {
    padding: 10px;
    background: #EAE8E9;
}

@media (min-width: 1200px) {
    select#country {
        max-width: 343px;
    }
    .news-item {
        width: 330px;
    }
}

@media (max-width: 1199px) and (min-width: 980px) {
    select#country {
        max-width: 274px;
    }
    .news-item {
        min-width: 255px;
    }
}

@media (max-width: 979px) and (min-width: 768px) {
    select#country {
        max-width: 200px;
    }
    .news-item {
        min-width: 158px;
    }
}

@media (max-width: 480px) {
    .news-item {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .custom-container {
        margin: 0 10px;
    }
    .box-content {
        height: 100%;
    }
}

.send-status {
    font-size: 24px;
    color: #00AFD7;
}

#footer {
    position: relative;
    padding: 25px 0 15px 0;
    /*background: #EAE8E9;*/
    background: rgba(255, 255, 255, .65);
}

.foot-menu {
    float: right;
    text-decoration: none;
    color: #00AFD7;
}

.tag_p {
    float: left;
}

.tag_p a {
    color: #333;
    text-decoration: none;
}

img#background-image {
    /* Set rules to fill background */
    min-height: 100%;
    min-width: 1024px;
    /* Set up proportionate scaling */
    width: 100%;
    height: auto;
    /* Set up positioning */
    position: fixed;
    top: 0;
    left: 0;
}

img#m-background-image {
    /* Set rules to fill background */
    min-height: 100%;
    min-width: 1024px;
    /* Set up proportionate scaling */
    width: 100%;
    height: auto;
    /* Set up positioning */
    position: fixed;
    top: 0;
    left: 0;
}

@media screen and (max-width: 1024px) {
    img#background-image {
        left: 50%;
        margin-left: -512px;
    }
}

.custom-navbar {
    position: relative;
    width: 100%;
    height: 125px;
    /*background-color: #1B1B1B;
    background-image: -moz-linear-gradient(top, #222, #111);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#222), to(#111));
    background-image: -webkit-linear-gradient(top, #222, #111);
    background-image: -o-linear-gradient(top, #222, #111);
    background-image: linear-gradient(to bottom, #222, #111);
    background-repeat: repeat-x;
    border-color: #252525;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);*/
}

#nav-container {
    padding-right: 300px;
}

.page-show ul {
    list-style: initial;
    list-style-type: initial;
}

.page-show ul li {}

.well {
    background-color: #fff;
}

@media (min-width: 768px) {
    .navbar {
        background: #fff;
    }
    .navbar .navbar-inner {
        padding-top: 10px;
        background: 0;
        border: 0;
        box-shadow: none;
    }
    .navbar ul.nav li.dropdown:hover>ul.dropdown-menu {
        display: block;
    }
    .navbar .nav>li>.dropdown-menu:before {
        display: none;
    }
    .navbar .nav>li>.dropdown-menu:after {
        display: none;
    }
    .navbar .nav>li>.dropdown-menu {
        top: 25px;
        right: 0;
        left: auto;
    }
    .navbar .nav>li {
        border-left: solid 1px #2495d1;
    }
    .navbar .nav>li>a {
        color: #083346;
        font-size: 19px;
        padding: 5px 10px;
        font-family: 'fbtipografbold';
    }
    .navbar .nav>li>a.main-active {
        color: #2495d1 !important;
    }
    .navbar .nav>li>.dropdown-menu>.dropdown>.dropdown-menu {
        right: calc(100% - 5px);
        left: auto;
        top: -7px;
    }
    .navbar .nav>li>.dropdown-menu a {
        padding: 8px 15px;
        width: auto;
    }
    .navbar .nav>li:last-child {
        border-left: 0;
    }
}

@media (max-width: 767px) {
    .page-content .page-show img {
        width: auto !important;
        height: auto !important;
    }
    .navbar .m-brand {
        padding: 5px 0 5px 0;
    }
    .navbar-mobile .brand {
        padding-top: 5px;
        padding-right: 0;
        padding-left: 0;
        padding-bottom: 5px;
    }
    .navbar-mobile .brand img {
        width: 130px;
    }
    .navbar-mobile .btn-navbar {
        float: left;
    }
}

@media (min-width: 768px) {
    .sticky .sticky-wrapper {
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 100;
    }
}

.component .nav li {
    margin-bottom: 25px;
}

iframe {
    max-width: 100%;
}

input[type="checkbox"] {
    margin: -1px 0 0 0;
}

.media .media-heading {
    font-size: 18px;
}

.media a {
    font-weight: 700;
}

.media>a {
    float: right;
    margin-left: 15px;
}

.media-1>a {
    display: block;
    float: none;
    margin-bottom: 10px;
    margin-left: 0;
}

.navbar-mobile .caret {
    border-top: 4px solid #999;
}

.sticky-button {
    position: fixed;
    display: block;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 10000;
    text-align: center;
    box-sizing: border-box;
    font-size: 1.25rem;
    cursor: pointer;
    text-decoration: none;
}

.sticky-button:hover,
.sticky-button:focus {
    text-decoration: none;
}

.post-row .post-subject {
    display: inline-block;
    vertical-align: top;
}

.post-row .post-subject:before {
    content: "";
    display: inline-block;
    vertical-align: top;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    margin-top: 8px;
    margin-left: 8px;
}

.post-row .post-subject:before {
    background-color: #0088cc;
}

.post-row.post-index-0 .post-subject:before {
    background-color: #333;
}

.post-row.highlight {
    background-color: #ffffe0;
}